catalog:
  title: People Detection with Yolox

templates:
- github
- cmake-catkin
- base

variables:
  description: yolox people detection for bayes people tracker

  github.user: CentralLabFacilities
  github.project: bayes_people_tracker

  branches:
  - master
  - yolox

  sub-directory: yolox_people_detection